/*
Theme Name: Amber Child
Theme URI: http://amber.stylemixthemes.com/
Author: Stylemixthemes
Author URI: http://stylemixthemes.com/
Description: amber Child Theme.
Template: amber
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: amber_child
Tags: black, brown, orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, fluid-layout, fixed-layout, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready
*/


/* import the base styles */
@import url("../amber/style.css");

/* =Theme customization starts here */

.site-footer {
    background-color: #3F2E00;
    width: 100%;
}

.copyright {
    color: #96805B;
    font-style: normal;
    line-height: 20px;
    float: left;
}

body {background-color: #fff;}

.rental-service_item .rs-item_action_link {
    top: 50%;
    margin-top: 0px;
    transform: translateY(30px);
}
